Quassel IRC - Bug #1226

Web IRC chat link wrong
05/23/2013 04:57 PM - miohtama

Status: Closed Start date: 05/23/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.9-pre 0S: Any
Description

Currently support page contains Mibbit link for #quassel @ freenode.net chat.

Freenode no longer allows Mibbit connections.

You can use Freenode's own chat applet:

http://webchat.freenode.net?channels=quassel

History

#1 - 05/23/2013 05:06 PM - Anonymous

- Status changed from New to Feedback

What page exactly? The contacts page has an irc:// link and i didn't find any other link to the channel.

#2 - 05/23/2013 09:28 PM - miohtama

Actually looks like it is Firefox default behavior to open irc:// links in Mibbit. (At least on OSX).

#3 - 09/06/2013 06:53 AM - Anonymous

- Status changed from Feedback to Closed

Guess that makes it not a quassel problem.
